@charset "utf-8";
/* CSS Document */
.me-wrapper .top-bar .container .js-navbar-collapse .nav li a.disabled {
        color: #999;
    }
.wrapper-infoportal .nav-infoportal .dropdown ul.dropdown-menu .subnav h2.underline {
  border-bottom: solid 1px #999;font-weight: 300;padding-bottom: 8px;margin-bottom: 5px;margin-top: 10px
}
.wrapper-infoportal .nav-infoportal .dropdown ul.dropdown-menu .subnav ul {
  width: 100%;list-style: none;margin-bottom: 10px;padding: 10px 0 0 25px
}
.wrapper-infoportal .nav-infoportal .dropdown ul.dropdown-menu .subnav ul li {
  position: relative
}
.wrapper-infoportal .nav-infoportal .dropdown ul.dropdown-menu .subnav ul li a:before {
  position: absolute;
  left: 0;
  top: 
  10px;
  color: #00a8d5;
  display: inline-block;
  margin-right: 5px;
  vertical-align: top;
  background: rgba(255,255,255,0.5);
  border-radius: 100%;
  width: 20px;
  height: 20px;
  text-align: center;
  padding-top: 2px;
  font-size: 10px;
  padding-left: 2px;
  line-height: 18px
}
.wrapper-infoportal .nav-infoportal .dropdown ul.dropdown-menu .subnav ul li li a:before {
  display:none;
}
.wrapper-infoportal .nav-infoportal .dropdown ul.dropdown-menu .subnav ul li.subnav-headline {
  padding-left: 0
}
.wrapper-infoportal .nav-infoportal .dropdown ul.dropdown-menu .subnav ul li.subnav-headline:before {
  display: none
}
.wrapper-infoportal .nav-infoportal .dropdown ul.dropdown-menu .subnav ul li {
  float: left;width: 33.33%;margin-bottom: 20px;margin-left: 0}
.wrapper-infoportal .nav-infoportal .dropdown ul.dropdown-menu .subnav ul li a {
  color: #333
}
.wrapper-infoportal .nav-infoportal .dropdown ul.dropdown-menu .subnav ul li a:hover {
color: #f60
}
.wrapper-infoportal .nav-infoportal .dropdown ul.dropdown-menu .subnav ul li a:hover:before {
color: #f60
}
.wrapper-infoportal .nav-infoportal .dropdown ul.dropdown-menu .subnav ul li a {
display: block;
font-weight: 700;
margin-bottom: 5px;
margin-right: 40px;
padding: 8px 0 8px 28px;
font-size: 1em;
border-bottom: dotted 1px rgba(51,51,51,0.3)
}
.wrapper-infoportal .nav-infoportal .dropdown ul.dropdown-menu .subnav ul li a:hover {
color: #f60
}
.wrapper-infoportal .nav-infoportal .dropdown ul.dropdown-menu .subnav ul li.subnav-headline {
width: 100%;
padding-right: 30px;
margin-bottom: 10px
}
.wrapper-infoportal .nav-infoportal .dropdown ul.dropdown-menu .subnav ul li ul {
padding: 0 40px 0 0; position: relative
}
.wrapper-infoportal .nav-infoportal .dropdown ul.dropdown-menu .subnav ul li ul li {
border-bottom: 1px dotted rgba(51, 51, 51, 0.3);
float: none;
font-weight: normal;
list-style: none outside none;
margin-bottom: 0;
margin-left: 0;
margin-right: 40px;
padding-bottom: 8px;
padding-top: 8px;
position: relative;
width: 100%;
}
.wrapper-infoportal .nav-infoportal .dropdown ul.dropdown-menu .subnav ul li.internal-icon ul li a:before{
content: " "; 
background:none;
}
.wrapper-infoportal .nav-infoportal .dropdown ul.dropdown-menu .subnav ul li ul li a {
background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
border: medium none !important;
font-size: 0.9em !important;
font-weight: normal !important;
margin: 0 !important;
padding: 0 0 0 28px !important;
}
.wrapper-infoportal .nav-infoportal .dropdown ul.dropdown-menu .subnav ul li ul li a {
display: block;padding-left: 28px
}
.wrapper-infoportal .nav-infoportal .dropdown ul.dropdown-menu .subnav ul li ul li.active a {
color: #f60
}
.wrapper-infoportal .nav-infoportal .dropdown ul.dropdown-menu .subnav a {
-webkit-transition: all 0.25s;transition: all 0.25s;color: #333;font-size: 0.875em
}
.wrapper-infoportal .nav-infoportal .dropdown:hover .dropdown-toggle {
background: url("../img/bg-light.jpg")}
.wrapper-infoportal .nav-infoportal .dropdown:hover ul.dropdown-menu {
display: block
}
.me-wrapper .me-search-results.me-teaser .me-block-link{	
min-height: 300px;
}
#crumbs .termine-link + li {
display: none;
}
.active.termine-link > a {
text-transform: capitalize;
} 
.me-detail-info .uploaded-voice {
margin: 20px 0 40px !important;
} 
.downloadpdf{
	margin:0 0 40px 0;
} 
.featuredvideopart .wp-video {
float: right !important; text-align: right !important;
}
.small-screen-menu li.internal-icon a:before {
	display: none;
}
.wrapper-infoportal .nav-infoportal .dropdown ul.dropdown-menu .subnav ul li.internal-icon>a{
position:relative
}
.wrapper-infoportal .nav-infoportal .dropdown ul.dropdown-menu .subnav ul li.internal-icon>a:before{
font-family:'mebis-icons';
speak:none;
font-style:normal;
font-weight:normal;
font-variant:normal;
text-transform:none;
-webkit-font-smoothing:antialiased;
-moz-osx-font-smoothing:grayscale;
margin-right:3px;
display:inline-block;
-webkit-transition:all 0.25s;transition:all 0.25s
}
.wrapper-infoportal .nav-infoportal .dropdown ul.dropdown-menu .subnav ul li.internal-icon>a:before{
content:"\e62a"
}
.subnav li.current-menu-ancestor > a, .subnav li.current-post-ancestor > a, .subnav ul li.current-menu-parent > a {
    color: #FF6600 !important;
}
.subnav li.current-menu-item > a{
    color: #FF6600 !important;
}
.me-events .me-event-block .me-block-inner .me-event-block-date span.starts-on {
    visibility: hidden;
}
.me-events .me-event-block .me-block-inner.me-multi-date .me-event-block-date span.starts-on {
    visibility: visible;
}
body.facher .me-infoportal-nav ul li.dropdown.link1 > a, body.faecher .me-infoportal-nav ul li.dropdown.link1 > a,  body.category-faecher .me-infoportal-nav ul li.dropdown.link1 > a{
	color: #FF6600;
}
body.padagogik .me-infoportal-nav ul li.dropdown.link2 > a, body.paedagogik .me-infoportal-nav ul li.dropdown.link2 > a,  body.category-paedagogik .me-infoportal-nav ul li.dropdown.link2 > a{
	color: #FF6600;
}
body.welten .me-infoportal-nav ul li.dropdown.link2 > a, body.welten .me-infoportal-nav ul li.dropdown.link2 > a,  body.category-welten .me-infoportal-nav ul li.dropdown.link2 > a{
	color: #FF6600;
}
body.werkzeuge .me-infoportal-nav ul li.dropdown.link3 > a, body.category-werkzeuge .me-infoportal-nav ul li.dropdown.link3 > a{
	color: #FF6600;
}
body.ausstattung .me-infoportal-nav ul li.dropdown.link4 > a, body.category-ausstattung .me-infoportal-nav ul li.dropdown.link4 > a{
	color: #FF6600;
}
body.konzepte .me-infoportal-nav ul li.dropdown.link4 > a, body.category-konzepte .me-infoportal-nav ul li.dropdown.link4 > a{
	color: #FF6600;
}
body.fortbildung .me-infoportal-nav ul li.dropdown.link5 > a, body.category-fortbildung .me-infoportal-nav ul li.dropdown.link5 > a{
	color: #FF6600;
}
body.tutorials .me-infoportal-nav ul li.dropdown.link5 > a, body.category-tutorials .me-infoportal-nav ul li.dropdown.link5 > a{
	color: #FF6600; 
}
body.service .me-infoportal-nav ul li.dropdown.link6 > a, body.category-service .me-infoportal-nav ul li.dropdown.link6 > a {
    color: #FF6600;
}
.me-content-block img{
	margin-bottom:0 !important;
	}
.image-panel small {
    display: block;
    font-size: 75%;
    line-height: 20px !important;
}
.me-content-block p.wp-caption-text, .me-search-result p.wp-caption-text {
    font-size: 10px;
    margin-bottom: 0;
}
.image-caption-parent {
    padding-left: 5px;
}
/*==========================*/
.me-detail-info ul li a {
    /*word-break: break-all;*/
	max-width: 100%;
	word-wrap: break-word;
	}
.me-content-block .me-detail-info ul li a.internal:before {
  display: inline;
}
.me-block-content ul li a {
    max-width: 100%;
    text-overflow: ellipsis;
    /*word-break: break-all;*/
    word-wrap: break-word;
}
/*==========================*/
.me-content-block .image-panel{
	margin-bottom: 40px;
	}
.me-wrapper .me-in-page-menu {
    z-index: 999;
}
.footer-logos.text-right ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.footer-logos.text-right ul li {
    display: inline-block;
}

footer .footer-copyright .footer-logos .logo-first a{background:url("../img/footer-logo-1.png");width:260px;height:49px}
footer .footer-copyright .footer-logos .logo-second a{background:url("../img/footer-logo-2.png");width:32px;height:49px;margin-left:20px}
footer .footer-copyright .footer-logos .logo-third a{background:url("../img/footer-logo-3.png");width:44px;height:33px;margin-left:20px}
.footer-logos.text-right ul li a {
    font-size: 0;
    line-height: 0;
    margin: 0;
    overflow:hidden;
    padding: 0;
	text-indent:-9999px;
}
.copyright ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.copyright ul li {
    border-right: 1px solid;
    display: inline-block;
    line-height: 15px;
    padding: 0 10px 0 4px;;
}
.copyright ul li:last-child {
    border: medium none;
    padding-right: 0;
}
.me-in-page-menu ul.menu li{
	margin: 0 0 5px;
	min-height: 66px;
}
.me-in-page-menu ul.menu li a{
	background: none repeat scroll 0 0 #00A8D5;
	box-shadow: 0 5px 20px 0 rgba(0, 0, 0, 0.3);
	color: #FFFFFF;
	display: block;
	padding: 15px;
	text-align: center;
	transition: all 0.25s ease 0s;
}
.me-in-page-menu ul.menu li a:hover {
    background: none repeat scroll 0 0 #FF6600;
}
.me-events .me-event-block .me-block-inner.me-multi-date .me-event-block-date {
    padding: 7px 10px 10px !important;
}
.me-events .me-event-block .me-block-inner .me-event-block-date span.starts-on {
    display: none !important;
}
.me-events .me-event-block .me-block-inner.me-multi-date .me-event-block-date span.starts-on {
    display: block !important;
}
.col-md-9.me-event-block-content {
    min-height: 115px !important;
}
.fortbildungsangebot-beschreibung-anbieter a,
.fortbildungsangebot-beschreibung-anbieter a[href^="/rss"] {
    display:none;
}
a.vrweb_a {
    padding: 10px 15px;
}
.container .me-content-block .col-md-7 p a{position:relative}
.container .me-content-block .col-md-7 p a:before{font-family:'mebis-icons';speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;font-size:0.625em;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;margin-right:3px;display:inline-block;-webkit-transition:all 0.25s;transition:all 0.25s}
.container .me-content-block .col-md-7 p a:before{content:"\e62a"}
/*.page-mib .me-wrapper .me-search-results.me-teaser .me-block-link .me-search-result-image span img {
    height: 100%;
    max-width: none;
    width: auto;
}*/
.page-mib .me-wrapper .me-search-results.me-teaser .me-block-link .me-search-result-image {
    height: 200px;
    width: auto;
}
.page-mib .me-wrapper .me-search-results.me-teaser .me-block-link .me-search-result-image img {
    height: 200px;
    width: auto;
}
.me-in-page-menu .me-in-page-menu-anchor-links li {
	min-width: 50%;
}
.page-mib .me-block-bg .row-inverted .me-mobile-img-full-width {
    overflow: hidden;
}
.mib-single-main-image {
    float: right;
    height: 400px;
    overflow: hidden;
    width: 400px;
}
.mib-single-main-image > img {
    height: auto;
    width: 100%;
}
div.container .me-content-block div.wp-caption {
    max-width: 100% !important;
}
.me-wrapper .me-block-grid .me-search-result .me-block-inner {
    min-height: 400px;
}
.me-events .me-event-block .me-block-inner {
    min-height: 74px !important;
}
/*styles for the medienzentren page*/
.page-medienzentren .wrapper-infoportal .me-search-result .me-block-inner {
    min-height: 555px;
}
.page-medienzentren .wrapper-infoportal .me-search-result-headline {
    background: none repeat scroll 0 0 hsl(193, 100%, 42%);
    color: hsl(0, 0%, 100%);
    display: table;
    min-height: 85px;
    padding: 20px;
    position: relative;
    width: 100%;
}
.page-medienzentren .wrapper-infoportal .me-search-result-headline .toggle-search-result-section {
    display: none;
    margin-top: -0.5em;
    position: absolute;
    right: 20px;
    top: 50%;
}
.me-kontakt .image-panel {
    display: none !important;
}
.downloadpdf .btn {
    white-space: normal;
}
.page-mib .me-wrapper .me-search-results.me-teaser .me-block-link .me-search-result-image {
    background: none repeat scroll 0 0 #FFFFFF !important;
}
.col-md-4.col-md-offset-1.me-detail-info {
    font-size: 14px;
}
.me-content-block .me-detail-info h4 {
    font-size: 20px;
}
          
li.profile-pic img.user-avatar {
    height: 40px !important;
    width: 40px !important;
}

li.internal-icon a{position:relative} li.internal-icon a:before{font-family:'mebis-icons';speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;font-size:0.625em;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;margin-right:3px;display:inline-block;-webkit-transition:all 0.25s;transition:all 0.25s}li.internal-icon a:before{content:"\e62a"}

li.internal a{position:relative} li.internal a:before{font-family:'mebis-icons';speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;font-size:0.625em;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;margin-right:3px;display:inline-block;-webkit-transition:all 0.25s;transition:all 0.25s}li.internal a:before{content:"\e62a"}
.me-in-page-menu li.internal a:before {
    content: none;
}
.me-events .me-event-block:hover .me-block-inner .me-event-block-content{
    background: none repeat scroll 0 0 #FEB27F;
}
.me-wrapper .me-search-results.me-teaser .me-block-link .me-search-result-image {
    max-height: 173px;
    width: 100%;
}
.me-events .me-event-block .me-block-inner a .me-event-block-content  {
    color: #333333;
}
.me-events .me-event-block .me-block-inner.me-multi-date:hover a .me-event-block-date span{
    color: #333333;
}
.me-wrapper .me-search-results.me-teaser .me-block-link:hover .me-block-inner{
background: #FF6600;
color: #ffffff !important;
}
.me-wrapper .me-search-results.me-teaser .me-block-link:hover h3, .me-wrapper .me-search-results.me-teaser .me-block-link:hover h3:before {
    color: #FFFFFF !important;
}

@media (min-width: 768px) and (max-width: 991px){
li.profile-pic img {
    height: 50px;
    width: 50px;
}
.featuredvideopart .wp-video {
    float: none !important;
    margin: 0 auto;
    max-width: 100%;
    text-align: center !important;
}
.me-detail-info, .me-kontakt {
    margin-top: 35px;
}
}
@media (max-width: 1199px){
li img.user-avatar {
    height: 50px;
    width: 50px;
}
.mobile-menu .navbar-right li {
    float: left;
}
.mobile-menu .divider-vertical {
    height: 50px !important;
}
.mobile-menu .navbar-right {
    margin: 0;
}
}
@media (max-width: 991px){
li img.user-avatar {
    height: 50px;
    width: 50px;
}
.page-mib .mib-single-main-image {
    height: 40vw;
    width: 40vw;
}
.page-mib .me-content-block{
	padding:30px !important;
	}
.me-search-box .form-horizontal .form-group {
    margin-left: 0!important;
    margin-right: 0!important;
}
.featuredvideopart .mejs-poster.mejs-layer {
    max-width: 100%!important;
}
.featuredvideopart video.wp-video-shortcode, .wp-video-shortcode video {
    display: inline-block;
    max-width: 100% !important;
}
.featuredvideopart .mejs-container.svg.wp-video-shortcode.mejs-video {
    max-width: 100%!important;
}
.featuredvideopart .wp-video {
    height: auto;
    max-width: 100%!important;
}
.mejs-overlay.mejs-layer.mejs-overlay-play {
    max-width: 100%;
}
.me-wrapper .me-search-results.me-teaser .me-block-link .me-search-result-image {
    max-height: 191px;
}
}
@media (max-width: 768px){
li img.user-avatar {
    height: 50px;
    width: 50px;
}
	.display{
		display:block!important;
		}
.page-mib .me-wrapper .me-search-results.me-teaser .me-block-link .me-search-result-image {
    display:block!important;
}

	}
@media (max-width: 650px){
li img.user-avatar {
    height: 50px;
    width: 50px;
}
.page-mib .mib-single-main-image {
    height: 40vw;
    width: 40vw;
}
.page-mib .me-content-block h2.no-margin {
    font-size: 21px;
    margin: 0 0 5px;
}
.page-mib .me-content-block {
    padding: 20px 20px 10px !important;
}
}
@media (max-width: 640px){
li img.user-avatar {
    height: 50px;
    width: 50px;
}
.page-medienzentren .wrapper-infoportal .me-search-result-headline .toggle-search-result-section {
    display: block;
	}
}
@media (max-width: 639px){
li img.user-avatar {
    height: 50px;
    width: 50px;
}
.me-wrapper .me-block-grid .me-search-result .me-block-inner{	
min-height: 200px !important;
}
.me-wrapper .me-search-results.me-teaser .me-block-link{	
min-height: auto;
}
.wrapper-homepage{
	background-image: none !important;
}
}
@media (max-width: 500px){
.page-mib .me-content-block {
    padding: 20px !important;
}
.col-md-7.col-sm-6.col-xs-6 .me-content-block p {
    margin: 0 0 5px;
}
.page-mib .mib-single-main-image {
    height: 45vw;
    width: 45vw;
}
.wp-video {
    max-height: 300px;
}
.mejs-container.svg.wp-video-shortcode.mejs-video {
    max-height: 300px;
}
.wp-video-shortcode {
    max-height: 300px;
}
.mejs-poster.mejs-layer {
    max-height: 300px;
}
.mejs-overlay.mejs-layer.mejs-overlay-play {
    max-height: 300px;
}
}